CVEMON

CVE SEARCH UTILITY|

CVE-2006-1110

Cross-site scripting (XSS) vulnerability in Aztek Forum 4.0 allows remote attackers to inject arbitrary web script or HTML via the message body in a new message.